#Body {
    margin-left: 0px !important;
}
.personalBarContainer ~ #Container #MainWrapper {
    margin-left: 80px;
}
.personalBarContainer ~ #Container #MainWrapper #logoPart {
        width: calc(100% - 80px);
}
ul.dnnmega li.root > span {
    cursor: pointer;

}

ul.dnnmega li.root > a > span, ul.dnnmega li.root > span {
	padding: 24px 9px !important;
}

ul.dnnmega li .megaborder{
    top: 55px !important;
    border-top: solid 6px transparent;
}

#Body .mega-navigation ul.dnnmega li.root span {
}


.table.de .pager a {
  color: black;
}

.table.de th a{color: white !important}


#Container{
  overflow: hidden;
  width: 100%;
}


#dnn_ctr2712_List_dtlTables{
	display: flex;
  	flex-flow: row wrap;
}
.tablenames {
 	display: block;
	text-align: center;
	font-size: 1.2em;
	border: solid 1px #ddd;
	background: #f8f9fb;
	margin: 10px;
	padding: 10px;
    width:200px
}
.tablenames a {
	display: block;
    text-align: center;
}
.tablenames img {
	display:inline-block;
    width: 100px;
    margin: 0 30px;
}




